Bug 7034 - De-nesting C4::Branch
Summary: De-nesting C4::Branch
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 6875 15628
  Show dependency treegraph
 
Reported: 2011-10-15 19:07 UTC by Ian Walls
Modified: 2016-01-20 11:28 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Signed off Patch (3.00 KB, patch)
2011-10-15 19:12 UTC, Ian Walls
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Walls 2011-10-15 19:07:32 UTC
Creating a specific bug report for this particular bit of cleanup.
Comment 1 Ian Walls 2011-10-15 19:12:00 UTC
Created attachment 5900 [details] [review]
Signed off Patch

Taking the bugfix from 6875, signing off, and moving to this report.
Comment 2 Ian Walls 2011-10-15 19:12:47 UTC
I'm signing off on this particular patch from 6875, and marking it as Passed QA.
Comment 3 Chris Cormack 2011-10-18 15:10:28 UTC
Pushed please test
Comment 4 Jared Camins-Esakov 2012-12-31 00:22:03 UTC
There have been no further reports of problems so I am marking this bug resolved.